BODY {
margin: 0px;
background-color: #FFFFFF;
}

a {  font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif; font-weight: bold; color: #CCCCCC; text-decoration: none; border: 0}
a:hover { font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif; font-weight: bold; border: 0}
td { font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif; line-height:14px;}
div { font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif; line-height:14px;}
form { margin-bottom: 0 ; }

sup.new {font-size: x-small;color: #CCCCCC;background: #FF3300;font-weight: bold;font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif;}
sup.pop {font-size: x-small;color: #CCCCCC;background: #00CCFF;font-weight: bold;font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif;}


.button
{
	font: 11px Tahoma,Calibri,Verdana,Geneva,sans-serif;
}
select
{
	font: 11px Tahoma,Calibri,Verdana,Geneva,sans-serif;
}

.smltxt {font-size:7pt;}

.dark
{
	color: #334c66;
}

.dark a
{
	color: #334c66;
}

.dark a:hover
{
	color: #223345;
}


.centerads td
{
	text-align: center;
}

.smltxt {font-size:7pt;}

.gpnormal
{
	margin: 3px;
	padding: 3px;
}
#page-wrap
{
	width: 1000px;
	margin: auto;
}
.backgrad
{
	background: url("/gfx/grad_top.jpg");
}

input,
textarea,
button,
select
{
	font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif;
	border:1px solid #6B91AB;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding:2px;
	font-size: 9pt;

}
	
.navbutton
{
	
	padding: 3px 4px;
	display: inline-block;
	width: 73px;
	background: #777 url(/gfx/button.png) repeat-x bottom;
	border: none;
	color: #efefef;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	font-family: Tahoma,Calibri,Verdana,Geneva,sans-serif;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
}

.navbutton:hover
{
	background-position: 0 center;
	text-decoration: none;
	color: #efefef;
}
	
.navbutton:active {
	background-position: 0 top;
	text-decoration: none;
	position: relative;
	top: 1px;
	padding: 3px 4px 2px;
}
	
.navbutton.blue
{
	background-color: #334C66;
}

.headerbox
{
	background-image:url("/gfx/grad_top.jpg");
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	width: 1000px;
	height: 135px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	display:table;
	font-size: 11px;
	color: #FFFFFF;
}
.userbox
{
	background-color:#758595;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	width: 360px;
	height: 55px;
	text-align: center;
	font-size: 11px;
}
.outerbox
{
	background-color:#E5E5E5;
	border-radius: 5px 5px 5px 5px;
	float: left;
	padding: 0px;
	margin-top: 8px;
	width: 1000px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	display:table;
	font-size: 11px;
}
.titleboxleft
{
	border: none;
	float: left;
	margin: 3px 3px 0px 3px;
	padding: 0px;
	width: 45%;
	text-align: left;
	font-size: 11px;
}
.titleboxright
{
	border: none;
	float: right;
	margin: 3px 3px 0px 3px;
	padding: 0px;
	width: 45%;
	text-align: right;
	font-size: 11px;
}
.tenthumbouterbox
{
	float: left;
	padding: 5px 0px 0px 0px;
	width: 100px;
	height: 75px;
	display:table;
	font-size: 11px;
}
.tenthumbinnerbox
{
	display:table-cell;
	text-align: center;
	vertical-align:middle;
	font-size: 11px;
}
.topbox
{
	background-color:#cbcbcb;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	width: 240px;
	text-align: center;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	font-size: 11px;
}
.topouter
{
	float: left;
	display:table;
	width:240px;
	height: 227px;
	font-size: 11px;
}
.topinner
{
	display:table-cell;
	text-align: center;
	vertical-align:middle;
	font-size: 11px;
}
.latestbox
{
	background-color:#E5E5E5;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	width: 495px;
	height: 220px;;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	font-size: 11px;

}
.onlinebox
{
	float: left;
	background-color:#334c66;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	width: 826px;
	height: 200px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	display:table;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
}
.linksbox
{
	float: right;
	background-color:#223345;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	width: 166px;
	height: 200px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	display:table;
	font-size: 11px;
}
.darkbox
{
	float: left;
	background-color:#223345;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	width: 130px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	display:table;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}
.mediumbox
{	
	background-color:#cbcbcb;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	width: 130px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	display:table;
	font-size: 11px;
}
.posterbox
{
	float: left;
	background-color:#E5E5E5;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	margin-left: 5px;
	width: 720px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	display:table;
	font-size: 11px;
}
.posterouter
{
	float: left;
	display:table;
	width:720px;
	height:625px;
	font-size: 11px;
}
.commentbox
{
	float: left;
	background-color:#223345;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	width: 300px;
	display:table;
	text-align: center;
	font-size: 11px;
}
.showcommentbox
{	
	background-color:#cbcbcb;
	border-radius: 5px 5px 5px 5px;
	padding: 2px;
	margin-top: 4px;
	width: 100%;
	font-size: 11px;
}
.designerinfobox
{
	background-color:#cbcbcb;
	border-radius: 5px 5px 5px 5px;
	padding: 0px;
	margin-top: 8px;
	width: 1000px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	display:table;
	font-size: 11px;
}